## spyder-memory-profiler 0.1.0

=== debian/changelog ===
spyder-memory-profiler (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #858861)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 27 Mar 2017 22:28:25 +0100
