=== debian/control ===
Source: spyder-memory-profiler
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-memory-profiler <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-pytestqt <!nocheck>,
               python3-setuptools,
               python3-spyder <!nocheck>
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/spyder-memory-profiler.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder-memory-profiler.git
Homepage: https://github.com/spyder-ide/spyder-memory-profiler
X-Python3-Version: >= 3.5

Package: python3-spyder-memory-profiler
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: memory profiling plugin for the Spyder IDE
 This is a plugin for the Spyder IDE that integrates the Python memory
 profiler. It allows you to see the memory usage in every line.
 .
 Add a `@profile` decorator to the functions that you wish to profile then
 press Ctrl+Shift+F10 to run the profiler on the current script, or go to
 `Run > Profile memory line by line`.
 .
 The results will be shown in a dockwidget, grouped by function. Lines with a
 stronger color have the largest increments in memory usage.
