## spyder-memory-profiler 0.1.2

=== debian/changelog ===
spyder-memory-profiler (0.1.2-1) unstable; urgency=medium

  * Add recommended get-orig-source target
  * Upgrade watch file to version 4
  * New upstream version 0.1.2
  * Fixup the Vcs-Browser URI
  * Drop superfluous nocheck guards
  * Fixup whitespacing in rules file
  * Move extend-diff-ignore to d/s/options
  * Bump the standards version to 4.1.1

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 14 Nov 2017 09:05:54 +0000
