=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                python3-pytestqt <!nocheck>,
                python3-setuptools,
                python3-spyder <!nocheck>
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/spyder-memory-profiler.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/spyder-memory-profiler.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder-memory-profiler.git
 Homepage: https://github.com/spyder-ide/spyder-memory-profiler
 X-Python3-Version: >= 3.5
