=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=spyder-memory-profiler

%:
	dh $@ --with python3 --buildsystem=pybuild

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
