## spyder-memory-profiler 0.2.1

=== debian/changelog ===
spyder-memory-profiler (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version for Spyder 4.
  * Bump Standards-Version to 4.5.1.

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Feb 2021 22:42:22 +0000
