=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/spyder-memory-profiler/spyder_memory_profiler@ANY_VERSION@@ARCHIVE_EXT@
